On Monday, 15 August 2016 at 07:19:00 UTC, lobo wrote:
When was it deprecated? I use it a lot and DMD 2.071.1 gives no warning.

It was planned for removal because it was very un-@safe (no escaping checks whatsoever) and as such was not better than library implementation. Quite likely with DIP1000 implemented there will be no point in deprecating it anymore.

Reply via email to